<header class="header">
    {% load static %}

     <a href="https://ethz.ch/"><img src="{% static 'images/eth_logo_kurz_neg_cropped.png' %}" class="eth-logo" alt="Logo of ETH Zurich, to homepage "></a>
     <h1 style="color: white">Satellite Database</h1>

    <nav style="background-color: black;">
    <ul class="nav-list">
        <li class="nav-list-item"><a href="/" class="nav-title">Home</a></li>
        <li class="nav-list-item"><a href="/api-documentation" class="nav-title">API</a></li>
        <li class="nav-list-item"><a href="/about" class="nav-title">About</a></li>
    </ul>
    </nav>
</header>


